CVE-2001-1523

2001-12-31T05:00:00
ID CVE-2001-1523
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:26:00

Description

Cross-site scripting (XSS) vulnerability in the DMOZGateway module for PHP-Nuke allows remote attackers to inject arbitrary web script or HTML via the topic parameter.